@charset "utf-8";

main h1 {
	padding: 4rem 0;
	font-size: 3.5rem;
	font-weight: bold;
	text-align: center;
	background-color: #faf0eb;
}
main .contTxt {
	margin-top: 5rem;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
}
main .contTxt.normal {
	font-weight: normal;
	margin-top: 2.5rem;
	margin-bottom: 4.5rem;
}
main .contTxt a {
	text-decoration: underline;
}

main .contents {
	max-width: 81rem;
	margin: 0 auto 6rem;
	padding: 0 1rem;
}
main .boxWrap {
	display: none;
}

/* block */
main .block {
	border-top: solid 1px #eb4605;
}
main .block:last-of-type {
	border-bottom: solid 1px #eb4605;
}
main .block h2 {
	padding: 1rem 3.5rem;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	position: relative;
	cursor: pointer;
}
main .block h2::before,
main .block h2::after {
	display: block;
	content: "";
	width: 2rem;
	height: 0.4rem;
	background: #eb4605;
	position: absolute;
	right: 1rem;
	top: 50%;
	transform: translateY(-50%);
	transition: 0.5s;
}
main .block h2::after {
	transform: translateY(-50%) rotate(90deg);
}
main .block h2.open {
	background-color: #faf0eb;
}
main .block h2.open::before {
	transform: translateY(-50%) rotate(-45deg);
}
main .block h2.open::after {
	transform: translateY(-50%) rotate(45deg);
}
main .box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 3rem;
}
main .box dl {
	width: 46.203%;
	position: relative;
	padding: 2rem 0;
}
main .box dl:nth-child(n+3) {
	margin-top: 0.3rem;
	padding-top: 2.6rem;
}
main .box dl:nth-child(n+3)::before {
	border-radius: 0.5rem;
	display: block;
	content: "";
	width: 100%;
	height: 0.6rem;
	background: #ffdcc8;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%);
}
main .box dt {
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.3;
}
main .box dd {
	margin-top: 0.5rem;
	padding-top: 0.5rem;
	border-top: solid 1px #888;
}
main .box dd a {
	color: #0033cc;
	text-decoration: underline;
}
main .box dd .tel {
	font-weight: bold;
	line-height: 1.3;
}
main .box dd .yutaiTtl {
	margin-top: 1.5rem;
	font-size: 1.4rem;
	font-weight: bold;
	color: #eb4605;
}
main .box dd .yutaiTxt {
	margin-top: 0.5rem;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.3;
}
main .box dd .yutaiTxt span {
	font-weight: bold;
}
main .box dd p a {
	color: #0033cc;
	text-decoration: underline;
}
main .note {
	padding: 3.5rem 0;
	font-size: 1.6rem;
	line-height: 1.4;
}
main .contents .btnBack {
	margin: 6rem auto 0;
	width: 30rem;
}
main .contents .btnBack a {
	display: block;
	border: solid 1px #eb4605;
	border-radius: 1rem;
	font-weight: bold;
	color: #eb4605;
	text-align: center;
	padding: 1.5rem;
	position: relative;
}

@media (min-width: 751px) {
	a[href^="tel:"] {
		pointer-events: none;
		cursor: default;
	}
}

@media (max-width: 768px) {
	main h1 {
		padding: 4.5rem 4rem;
		font-size: 3.8rem;
	}
	main .contTxt {
		margin-top: 4rem;
		padding: 0 4rem;
		font-size: 2.3rem;
	}
	
	main .contents {
		padding: 0;
	}
	
	/* block */
	main .block h2 {
		padding: 5rem 8.5rem 5rem 4.5rem;
		font-size: 3.8rem;
		text-align: left;
	}
	main .block h2::before,
	main .block h2::after {
		width: 3.5rem;
		height: 0.6rem;
		right: 4.5rem;
	}
	main .box {
		padding: 4rem;
	}
	main .box dl {
		width: 100%;
		padding: 0;
	}
	main .box dl:nth-child(n+2) {
		margin-top: 3rem;
		padding-top: 3rem;
	}
	main .box dl:nth-child(n+2)::before {
		border-radius: 0.5rem;
		display: block;
		content: "";
		width: 100%;
		height: 1rem;
		background: #ffdcc8;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translate(-50%);
	}
	main .box dt {
		font-size: 3rem;
		line-height: 4rem;
	}
	main .box dd {
		margin-top: 1.5rem;
		padding-top: 1.5rem;
		border-top: solid 1px #888;
	}
	main .box dd .tel {
		font-size: 2.4rem;
		line-height: 3.4rem;
	}
	main .box dd .yutaiTtl {
		margin-top: 1rem;
		font-size: 2.4rem;
		line-height: 3.4rem;
	}
	main .box dd .yutaiTxt {
		margin-top: 0.5rem;
		font-size: 2.8rem;
		line-height: 3.8rem;
	}
	main .note {
		padding: 3.5rem 4.5rem;
		font-size: 2.3rem;
		line-height: 1.4;
	}
	main .contents .btnBack {
		padding: 0 4rem;
		width: 100%;
	}
	main .contents .btnBack a {
		border-radius: 1.5rem;
		font-size: 3rem;
		padding: 1.5rem;
	}
}